<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="MainFullBanner" class="Panel">
        <layout type="tablelayout" horiz="fill,pref,fill" vert="148,80,20,pref,10,pref,10,fill"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
            <property name="opaque" type="bool">true</property>
            <property name="background">top.bg</property>
            <layout type="tablelayout" horiz="200,800,280" vert="0,fill,0"/>
            <widget class="ImagePanel" name="bannerPanel">
                <anchor constraint="0,0,1,2" type="tablelayout"/>
                <property name="opaque" type="bool">true</property>
                <layout type="tablelayout" horiz="fill" vert="fill"/>
                <property name="icon">top.png</property>
                <property name="prefsize" type="dimension">
                    <width>800</width>
                    <height>148</height>
                </property>
            </widget>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelMain.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="HotKeys">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">10</property>
            <property name="VGap" type="int">10</property>
            <property name="cellColumnCount" type="int">6</property>
            <property name="cellRowCount" type="int">3</property>
            <property name="celltemplate">serviceButton</property>
            <widget class="ClickButton" name="serviceButton">
                <property name="background">all.btn.menu.bg</property>
                <property name="clickbackground">all.btn.menu.bg.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">menu.btn.text</property>
                <property name="contentPadding">5,5,5,5</property>
                <property name="size" type="dimension">
                    <width>212</width>
                    <height>174</height>
                </property>
                <property name="prefsize" type="dimension">
                    <width>212</width>
                    <height>174</height>
                </property>
            </widget>
        </widget>
        <widget class="Panel" name="Groups">
            <anchor constraint="1,5" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">10</property>
            <property name="cellColumnCount" type="int">6</property>
            <property name="cellRowCount" type="int">1</property>
            <property name="celltemplate">groupButton</property>
            <widget class="IconLabelButton" name="groupButton">
                <layout type="tablelayout" horiz="0,fill,0" vert="0,80,10,pref,0"/>
                <property name="iconConstrainst">1,1,c,t</property>
                <property name="labelConstrainst">1,3,c,t</property>
                <property name="background">all.btn.menu.bg</property>
                <property name="clickbackground">all.btn.menu.bg.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">menu.btn.text</property>
                <property name="prefsize" type="dimension">
                    <width>195</width>
                    <height>160</height>
                </property>
                <property name="size" type="dimension">
                    <width>195</width>
                    <height>160</height>
                </property>
            </widget>
        </widget>
        <widget class="Panel" name="Navigation">
            <anchor constraint="1,7" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="pref,10,fill,200,150,200,fill,10,pref" vert="0,64,fill,64,18"/>
            <widget class="Label" name="infoLabel">
                <anchor constraint="3,3,5,3,c,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">menu.navi.text</property>
                <property name="textHPosition">right</property>
            </widget>
            <widget class="Label" name="infoTimeSupportLabel">
                <anchor constraint="6,3,8,3,r,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">menu.navi.text</property>
                <property name="contentPadding">0,0,0,20</property>
                <property name="textHPosition">right</property>
            </widget>
            <widget class="Label" name="infoDealerNameLabel">
                <anchor constraint="0,3,2,3,l,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">menu.navi.text</property>
                <property name="textHPosition">left</property>
                <property name="contentPadding">0,20,0,0</property>
            </widget>
            <widget class="ClickButton" name="nextButton">
                <anchor constraint="8,1" type="tablelayout"/>
                <property name="background">all.btn.action.bg</property>
                <property name="clickbackground">all.btn.action.bg.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">menu.btn.text</property>
                <property name="label">menu.next</property>
                <property name="prefsize" type="dimension">
                    <width>195</width>
                    <height>64</height>
                </property>
            </widget>
            <widget class="ClickButton" name="backButton">
                <anchor constraint="0,1" type="tablelayout"/>
                <property name="background">all.btn.action.bg</property>
                <property name="clickbackground">all.btn.action.bg.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">menu.btn.text</property>
                <property name="label">menu.prev</property>
                <property name="prefsize" type="dimension">
                    <width>195</width>
                    <height>64</height>
                </property>
            </widget>
            <widget class="Panel" name="PagesNavigationPanel">
                <anchor constraint="1,1,7,1,c,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="HGap" type="int">10</property>
                <property name="celltemplate">pageButton</property>
                <widget class="ClickButton" name="pageButton">
                    <property name="background">all.btn.menu.bg</property>
                    <property name="clickbackground">all.btn.dgt.bg.click</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">menu.btn.text</property>
                    <property name="size" type="dimension">
                        <width>64</width>
                        <height>64</height>
                    </property>
                    <property name="prefsize" type="dimension">
                        <width>64</width>
                        <height>64</height>
                    </property>
                </widget>
            </widget>
        </widget>
    </widget>
</UI>